Menu

5 mei 2011

Eenvoudig iOS versies downloaden met ipswDownloader

ipswDownloader is een hele handige tool waarmee je eenvoudig de verschillende iOS firmware releases kunt downloaden. De applicatie ondersteund bijna alle huidige iOS apparaten inclusief de tweede generatie Apple TV. Alle iOS firmware versies vanaf 1.0.1 zijn met behulp van de applicatie te downloaden.

Naast de mogelijk om de juiste iOS firmware te downloaden voor je iDevice geeft ipswDownloader je ook extra informatie over de firmware versie. Deze informatie bestaat uit de beschikbaarheid van een Jailbreak en de baseband versie van de firmware. Tevens is de applicatie voorzien van een pause/resume functie bij het downloaden van een firmware.

ipswDownloader heeft ondersteuning voot de volgende iDevices: Apple TV 2G, iPad 1G, iPad 2G Wi-Fi, iPad 2G GSM, iPad 2G CDMA, iPhone 2G, iPhone 3G, iPhone 3G S, iPhone 4G, iPhone 4G CDMA, iPod Touch 1G, iPod Touch 2G, iPod Touch 3G en iPod Touch 4G

De applicatie is gratis te downloaden op de website van de Russische ontwikkelaar, een aanrader voor alle iOS geeks!

http://ibrain.com.ua/soft/my-projects/ipswdownloader/




Gerelateerde tips:




Reacties


  • Christiaan 5 mei 2011 om 19:18

    Kan ik hiermee ook iOS 4.3.3 op mn iPhone 3G zetten?

  • Justin Scheggetman 5 mei 2011 om 19:21

    @Christiaan Dat zal nooit mogelijk zijn. iOS 4.3.3 vereist de hardware van de iPhone 3Gs of iPhone 4. Alleen eventuele gehackte versies van iOS 4.3.3 zouden op de iPhone 3G kunnen draaien, maar ik vraag me af of die ooit zullen komen.

  • Chorro 5 mei 2011 om 19:54

    iPhone 4, iOS 4.3.3.

    Het programma zegt dat dat te jailbreaken valt met redsn0w, is dat ook zo?

    Om die reden draai ik nu nog 4.3.2 namelijk.

  • Vince 5 mei 2011 om 20:01

    @Chorro, ja. In iOS 4.3.3 is de exploit van i0n1c nog niet gepatched. Hij is dan wel nog tethered en niet aan te raden als je een unlock nodig hebt. Dan kan je beter PwnageTool 4.3.2 gebruiken.

  • Chorro 5 mei 2011 om 20:18

    Unlock heb ik niet nodig, m’n iPhone 4 is neverlocked. Echter zie ik tethered niet zitten voor zo ver ik verstand heb van tethered. Tethered houdt toch in dat je je iPhone en iPad niet opnieuw op kan starten zonder het gebruik van een Mac of PC?

  • Zero Wing 5 mei 2011 om 20:44

    Check Update onder pulldown menu ipswDownloader zegt: ‘You are use the latest version’.

    Ik zeg: AYBABTU!

    LOL

  • Vince 5 mei 2011 om 21:43

    @Chorro, ja.

  • syltheboy 5 mei 2011 om 21:58

    Dat is nou eens een handig tooltje.

  • Amber 3 juni 2012 om 11:01

    Hey,
    Als ik een bepaald spelletje op appStore wil downloaden dan geeft mijn iPod aan; “update vereist, dit programma vereist iSO 4.3.”.
    Wat moet ik nou doen?
    Want ik vind het best vervelend.
    Alvast bedankt…
    Groetjes amber

  • Raven 26 oktober 2012 om 23:09

    Hoe kun je toch een spelletje downloaden in de app store van iPhone 3 als er staat: vereist iso 4.3??????
    Wat moet je daar aan doen het is namelijk best wel vervelend

Een reactie toevoegen: